
 

html, body{

    background-color: #000;
    height: 100%;
    margin:0;
    font-family: 'Numans', sans-serif;
    
    }
    
    .right-img{
     background: url("../img/bg/2.jpg") no-repeat center center fixed; 
     background-size: cover;
     background-repeat: no-repeat;
    
    
    }
    
    .box-login{
        height: 100%;
        background-color: #3b4652;
        opacity: .90;
        
    
    }
    
    .top-logo{
      height: 200px;
      width: auto;
      text-align: center;
    
    }



    .promobox{
      height: 200px;
      width: auto;
      margin-top: 20px;
      
    }
    .promo-img img{
     
      height: 250px;
      width: auto;
      position: absolute;
      
      left: 50%;
      transform: translate(-50%, -0%);
      
  }
    

   
    
    .user-img img{
        margin-top: 20px;
        height: 160px;
        width: auto;
        
    
    }

   /*En tu hoja de estilos */
a:link, a:visited, a:active {
  text-decoration:none;
   color: white;
}

a:hover {
  color: rgb(116, 167, 206);
}


    #bgvideo{
        position: fixed;
        min-width: 100%;
        min-height: 100%;
      
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
       
      
      }


      .card-section{
        padding: 80px 0 80px ;
    }
    
    
     .card-one{
        padding: 15px;
        margin-bottom:15px;
         border:none!important;
         background-image: linear-gradient(0deg, #1e054e 0%,#0a82cdb5  74%);
    }
     .card-two{
      padding: 15px;
        margin-bottom:15px;
      border:none!important;
        background-image: linear-gradient(315deg, #1e054e 0%, #31beff 74%);
    }
     .card-three{
      padding: 15px;
        margin-bottom:15px;
      border:none!important;
        background-image: linear-gradient(0deg, #152d94 0%, #6c0081 74%);
    }

    .card-four{
      padding: 15px;
        margin-bottom:15px;
      border:none!important;
      background-image: linear-gradient(315deg, #007cc6 0%, #d24aeb 74%);
    }


    .card-five{
      padding: 15px;
        margin-bottom:15px;
      border:none!important;
      background-image: linear-gradient(315deg,#fdbd0b 0%, #d24aeb 74%);
  }


  .card-six{
    padding: 15px;
        margin-bottom:15px;
    border:none!important;
    background-image: linear-gradient(315deg, #007cc6 0%, #d24aeb 74%);
    
  }

  .card-seven{
    padding: 15px;
        margin-bottom:15px;
    border:none!important;
    background-image: linear-gradient(315deg, #007cc6 0%, #d24aeb 74%);
  }

  .card-install{
    padding: 15px;
    margin-bottom:15px;
     border:none!important;
     background-image: linear-gradient(0deg, #232323 0%,#949494b5  74%);
  }

     .card-title{
        color: #fff;
        font-size: 24px;
    }
     .card-text{
        color: #ddd;
        padding-bottom: 15px;
    }
     .btn-primary{
         background-color: transparent!important;
         border:2px solid #fff!important;
         border-radius: inherit!important;
    }
     .cart-btn{
         background-color: #edeef2 !important;
         color: #000 !important;
         width: 96px;
         border-radius: 30px !important;
         margin: 0 auto;
         margin-top: -21px;
         margin-right: 16px 
    }
     .first-bt{border: 4px solid #933ff1 !important;}
     .second-bt{border: 4px solid #d748a8 !important;}
     .third-bt{border: 4px solid #6365d8 !important;}
     


 